前端的碎裂 每个作者都不主动标注当前的版本

前端 qmt 169℃

看过不少前端的书籍. 基本作者不表明自己使用的是哪个版本的node.js , 哪个版本的vue.js

都2023年了, 还在用vue2.js 但又没有勇气在书里面说明自己用的是vue2.js, 是怕被别人觉得没有接触新知识新技术 ? 还是不想卷新技术, 又想自己的书能否卖出去 ?

反正总觉得这些作者很坏.

比如随便一本

都2022年出版的书了, 用的vue2 , 然后只字不提版本.

转载请注明:QMT|Ptrade量化交易 » 前端的碎裂 每个作者都不主动标注当前的版本

喜欢 (0)